From 96f0ddfe3d0493414f4e3f182d51653a66ca680a Mon Sep 17 00:00:00 2001
From: chausman <chausman@nrao.edu>
Date: Tue, 27 Jun 2023 09:27:27 -0600
Subject: [PATCH] try deploying capability with healthchecks

---
 services/capability/bin/start-capability-with-healthchecks.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/services/capability/bin/start-capability-with-healthchecks.sh b/services/capability/bin/start-capability-with-healthchecks.sh
index 7b38f9251..b51d3cf73 100755
--- a/services/capability/bin/start-capability-with-healthchecks.sh
+++ b/services/capability/bin/start-capability-with-healthchecks.sh
@@ -16,4 +16,4 @@
 # You should have received a copy of the GNU General Public License
 # along with Workspaces.  If not, see <https://www.gnu.org/licenses/>.
 
-if ( curl -f -LI ${ENV_HOST}:3458/healthcheck ) && ( curl -f -LI ${ENV_HOST}:3456/healthcheck ); then poetry run pserve --reload dev.ini; else exit 1; fi
+if ( curl -f -LI "${ENV_HOST}":3458/healthcheck ) && ( curl -f -LI "${ENV_HOST}":3456/healthcheck ); then poetry run pserve --reload dev.ini; else exit 1; fi
-- 
GitLab